

 .game-item {
     min-height: 35px;
     display: flex;
     vertical-align: middle;
     gap: 5px;
     align-items: center;
     padding: 5px 0;
 }

 .games-list,
 .events-list {
     margin-top: 20px;
     overflow-y: scroll;
     max-height: 25vh;
 }


 .danger {
     color: #ff4444;
 }

 .pointer {
     cursor: pointer;
 }

